ncurses 6.1 - patch 20200118
[ncurses.git] / package / debian-mingw / compat
1 9